<apex:page standardController="CR_Review__c" extensions="PCR_FunctionalReviewControllerX" >
    <apex:form >  
        <apex:pageBlock id="editsection" mode="Edit" > 
            <apex:pageBlockButtons location="top">
                <apex:commandButton action="{!save}" id="saveButton" value="Save"/>
                <apex:commandButton action="{!SaveAndNew}" id="savenewButton" value="Save & New"/>
                <apex:commandButton action="{!cancel}" id="cancelButton" value="Cancel" immediate="true"/>
            </apex:pageBlockButtons>

            <apex:pageBlockSection title="Information" columns="2"> 
                <apex:inputText disabled="{!NOT(isEdit)}" value="{!review.Name}" style="width:75%" />
                <apex:outputText value="{!crNumber}" style="width:75%" label="Change Request" />  
                <apex:inputField value="{!review.Functional_Area2__c}" style="width:75%" required="true" />
                <apex:inputField value="{!review.Reviewer__c}" style="width:75%" required="true" />  
                <apex:inputField value="{!review.Recommendation__c}" id="Recommendation__c" style="width:75%"  />
                    <script>document.getElementById('{!$Component.Recommendation__c}').disabled = {!NOT(isEdit)}; </script>
                <apex:inputField value="{!review.Reviewed_Date__c}" id="Reviewed_Date__c" style="width:75%" showDatePicker="true"  />
                    <script>document.getElementById('{!$Component.Reviewed_Date__c}').disabled = {!NOT(isEdit)}; </script>
                <apex:inputTextArea disabled="{!NOT(isEdit)}" value="{!review.Comments__c}" style="width:75%"  />                        
            </apex:pageBlockSection>
                                    
        </apex:pageBlock> 
    </apex:form>
</apex:page>